Computer Security
[EN] securityvulns.ru no-pyccku


Akamai Red Swoosh crossite scripting
Published:09.06.2008
Source:
SecurityVulns ID:9067
Type:client
Threat Level:
6/10
Description:Crossite request forgery to embedded web server is possible.
Affected:AKAMAI : Red Swoosh Client 3322
CVE:CVE-2008-1106
Original documentdocumentAKAMAI, Akamai Technologies Security Advisory 2008-0003 (Akamai Client Software) (09.06.2008)
 documentSECUNIA, Secunia Research: Akamai Red Swoosh Cross-Site Request Forgery (09.06.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod